div#gridOverlay{
    width: 960px !important;
    right: 0px !important;
    margin: 0px auto !important;
    pointer-events: none !important;
}
/* GLOBALS */
*{
    -webkit-backface-visibility: hidden;
}
.nbf{
    -webkit-backface-visibility: initial;
}
html, body{
    height: auto;
}

body{
    font-family: 'Droid Sans', sans-serif;
    font-size: 13px;
    line-height: 18px;
    background: url('../img/pattern.png') repeat;
    color: #767676;
    -webkit-backface-visibility: initial;
}

#bg_mask{
    position: fixed;
    height: 100%;
    right: 0;
    background: #ebeff0;
    -webkit-box-shadow: 1px 0 0 #e4e4e4 inset;
    box-shadow: 1px 0 0 #e4e4e4 inset;
    z-index: -1;
}

#main_content{
    padding-top: 63px;
}

#main_column{
    box-sizing: border-box;
    background: #ebeff0;
    margin-bottom: 80px;
}

a{
    color: #17b7da;
    text-decoration: none !important;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

figure{
    margin: 0;
    padding: 9px;
}

ul, ol{
    margin: 0;
    list-style: none;
}

ul.cb_checkmark > li:before{
    content:"\2713";
    margin-right: 3px;
}

/* CONSTANTS */
.ta_center{text-align: center;}
.dib{display: inline-block; *zoom: 1; *display: inline;}
hr{
    border-top: 1px solid #dbdcdc;
    border-bottom: none;
    -webkit-box-shadow: 0 1px 0 0#fafbfb;
    box-shadow: 0 1px 0 0#fafbfb;
}
p{
    color: #767676;
}
h1,h2,h3,h4,h5,h6{
    margin: 0;
    color: #3f3f3f;
    text-transform: uppercase;
    text-align: center;
    font-weight: normal;
    text-rendering: auto;
    font-family: 'Oswald', sans-serif;
}

h1{font-size: 18px;}
h2{font-size: 14px;}
h3{font-size: 13px;}

.lfix{
    padding-left: 20px;
    webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.sp{background: url('../img/sprite.png');}
.sps{background: url('../img/sp_social.png');}
.alignleft{float: left;}
.alignright{float: right;}

.cb_caption{
    border: 1px solid #ececec;
    position: relative;
}

textarea, 
input{
    width: 100%;
    padding: 5px 9px;
    color: #9c9c9c;
    font-family: 'Oswald', sans-serif;
    font-size: 13px;
    border: 1px solid #e5eaeb;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: none;
    outline: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;    
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{text-transform: uppercase; color: #cecccc;}
input:-moz-placeholder, textarea:-moz-placeholder{text-transform: uppercase; color: #cecccc;}
input::-moz-placeholder, textarea::-moz-placeholder{text-transform: uppercase; color: #cecccc;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder{text-transform: uppercase; color: #cecccc;}

input[type=text]:focus,
textarea:focus{
    border: 1px solid #5cb6ca;
    text-transform: initial;
}

input[type=text].error:focus,
textarea.error:focus{
    border: 1px solid #cf6854;;
}

/* SIDEBAR STYLING BLOCK */
#sidebar{
    padding-right: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

#sidebar > .main_logo{
    margin-bottom: 56px;
}

/* MENU */
#cb_main_menu.cb_main_menu,
.cb_main_menu{
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 63px;
}

#cb_main_menu.cb_main_menu ul,
.cb_main_menu ul{
    list-style: none;
}

#cb_main_menu.cb_main_menu > ul,
.cb_main_menu > ul{
    margin: 0 0 0 7px;
}

#cb_main_menu.cb_main_menu ul li > a,
.cb_main_menu ul li > a{
    display: block;
    padding: 3.5px 0;
    color: #9c9c9c;
    text-decoration: none;
    border-bottom: 1px solid #e4e4e4;
}

#cb_main_menu.cb_main_menu > ul > li,
.cb_main_menu > ul > li,
.cb_categories > ul > li{
    position: relative;
}

#cb_main_menu.cb_main_menu > ul > li > a:after,
.cb_main_menu > ul > li > a:after,
.cb_categories > ul > li > a:after{
    position: absolute;
    right: -5px;
    display: inline-block;
    opacity: 0;
    content: '\2022';
    font-family: 'arial';
    font-size: 22px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

#cb_main_menu.cb_main_menu ul li > a.active,
#cb_main_menu.cb_main_menu ul li > a:hover,
.cb_main_menu ul li > a.active,
.cb_main_menu ul li > a:hover{
    color: #6dc6d9;
    border-color: #6dc6d9;
    background: #fff;
}

#cb_main_menu.cb_main_menu ul li > a:hover:after,
.cb_main_menu ul li > a:hover:after,
.cb_categories > ul > li > a:hover:after{
    opacity: 1;
    right: 0px;
}

/* submenus */
#cb_main_menu.cb_main_menu > ul li > ul,
.cb_main_menu > ul li > ul{
    position: absolute;
    visibility: hidden;
    margin-left: 90%;
    margin-top: -28px;
    padding-top: 28px;
    background: #fff;
    -webkit-box-shadow: 0 -1px 0 #e4e4e4, 3px 2px 7px -3px rgba(0,0,0,0.15);
    box-shadow: 0 -1px 0 #e4e4e4, 3px 2px 7px -3px rgba(0,0,0,0.15);
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#cb_main_menu.cb_main_menu ul li > a:hover + ul,
#cb_main_menu.cb_main_menu > ul li > ul:hover,
.cb_main_menu ul li > a:hover + ul,
.cb_main_menu > ul li > ul:hover{
    opacity: 1;
    visibility: visible;
    margin-left: 100%;
    z-index: 999;
}

#cb_main_menu.cb_main_menu > ul li > ul > li > a,
.cb_main_menu > ul li > ul > li > a{
    padding-left: 28px;
    padding-right: 28px;
    white-space: nowrap;
}
/******************************************************************************/


/* SIDEBAR MAIN FILTER */
form#cb_filter{
    margin: 0;
}
#sidebar > .main_filter{
    background: #dedede;
    border: 3px solid #d7d7d7;
    padding: 17.5px 7px;
    margin-bottom: 63px;
    text-align: center;
    color: #767676;
}
#sidebar > .main_filter .title{
    font-size: 17.5px;
    margin-bottom: 28px;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px rgba(255,255,255,0.55);
    font-family: 'Oswald', sans-serif;
}

/* custom select */
.custom_select{
    background: #c9c9c9;
    border-radius: 3px;
    padding: 4px;
    margin-bottom: 10.5px;
    font-size: 13px;
    -webkit-box-shadow: 1px 1px rgba(0,0,0,0.15) inset;
    box-shadow: 1px 1px rgba(0,0,0,0.15) inset;
    text-transform: uppercase;
}
.selectr{
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left;
    border-radius: 3px;
    padding: 5px 9px;
    text-shadow: 1px 0px 0px rgba(255,255,255,0.55);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    letter-spacing: 1px;
    cursor: pointer;
    font-family: 'Oswald', sans-serif;
    background: rgb(216,216,216); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(216,216,216,1) 0%, rgba(191,191,191,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(216,216,216,1)), color-stop(100%,rgba(191,191,191,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(216,216,216,1) 0%,rgba(191,191,191,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(216,216,216,1) 0%,rgba(191,191,191,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(216,216,216,1) 0%,rgba(191,191,191,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(216,216,216,1) 0%,rgba(191,191,191,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d8', endColorstr='#bfbfbf',GradientType=0 ); /* IE6-9 */

}

.selectr > li > i,
.selectr > li > i:after{
    position: absolute;
    right: 0;
    top: 0;
    width: 32px;
    height: 28px;
    content: '';
    border-radius: 0 3px 3px 0;
}

.selectr > li > i{
    background: url('../img/sprite.png') no-repeat;
    background-position: 0 0;
    border-left: 1px solid #e3e3e3;
    -webkit-box-shadow: -1px 0 0 0 #aeaeae;
    box-shadow: -1px 0 0 0 #aeaeae;
}

.selectr > li > i:hover:after {
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(255,255,255,0.25) 100%);
    background: -moz-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(255,255,255,0.25) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(255,255,255,0.25) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(255,255,255,0.25) 100%);
    background: linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(255,255,255,0.25) 100%);
}

.selectr > li > ul{
    position: absolute;
    list-style: none;
    margin: 7px -4px;
    max-height: 0;
    padding: 0;
    left: 0;
    right: 0;
    background: #c9c9c9;
    border-radius: 0 0 3px 3px; 
    -webkit-box-shadow: 1px -1px rgba(0,0,0,0.15) inset;
    box-shadow: 1px -1px rgba(0,0,0,0.15) inset;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    overflow: hidden;
    z-index: 999;
}

.selectr > li > ul.open{
    max-height: 500px;
}
.selectr > li > ul > li{
    padding: 7px 0 7px 12px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.selectr > li > ul > li:hover{
    background: #e7e7e7;
}

/* light */
.custom_select.light{
    background: #fff;
    -webkit-box-shadow: 0 0 0 1px #e5eaeb inset;
    box-shadow: 0 0 0 1px #e5eaeb inset;
}

.custom_select.light > ul.selectr{
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.custom_select.light .selectr > li > ul{
    background: #fff;
    -webkit-box-shadow: 0 0 0 1px #e5eaeb inset;
    box-shadow: 0 0 0 1px #e5eaeb inset;
}

.custom_select.light .selectr > li > i{
    border-left: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.custom_select.light .selectr > li > i:after{
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.16) 0%,rgba(0,0,0,0.25) 100%);
    background: -moz-linear-gradient(top, rgba(0,0,0,0.16) 0%,rgba(0,0,0,0.25) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0.16) 0%,rgba(0,0,0,0.25) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0.16) 0%,rgba(0,0,0,0.25) 100%);
    background: linear-gradient(top, rgba(0,0,0,0.16) 0%,rgba(0,0,0,0.25) 100%);
}

.custom_select.light .selectr > li > i:hover:after{
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.16) 100%);
    background: -moz-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.16) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.16) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.16) 100%);
    background: linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.16) 100%);
}

/* custom radio */
.property_type{
    margin: 9px 0
}
.custom_radio{
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    color: #797979;
    font-family: 'Oswald', sans-serif;
    font-size: 13px;
    padding-left: 30px;
}
.custom_radio input[type=radio]{
    display: none;
}

.custom_radio:before,
.custom_radio > i.dot{
    position: absolute;
    content: '';
    border-radius: 50%;
}

.custom_radio:before{    
    width: 20px;
    height: 20px;
    left: 0;    
    background: #eaeaea;    
    box-shadow: 1px 0.5px 0 rgba(255,255,255,0.85), 1px 0 2px rgba(0,0,0,0.35) inset;
}

.custom_radio > i.dot{
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: -webkit-transform 0.1s linear;
    -moz-transition: -mox-transform 0.1s linear;
    -o-transition: -o-transform 0.1s linear;
    -ms-transition: -ms-transform 0.1s linear;
    transition: transform 0.1s linear;
}



.custom_radio > input[type=radio]:checked + i.dot{
    width: 6px;
    height: 6px;
    top: 7px;
    left: 8px;
    background: #515151;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

/* custom slider */
.custom_slider{
    margin: 36px 0;
}
#slidr{
    position: relative;
    z-index: 1;
}
#slidr{
    padding: 2px;
    background: #484848;
    box-shadow: 0 0 0 2px #6e6e6e inset, 0 0 0 3px #3f3f3f inset;
    height: 10px;
    border: 1px solid #606060;
    border-radius: 100px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

#slidr > .ui-slider-range{
    position: absolute;
    height: 6px;
    width: 50%;
    top: 3px;
    height: 2px;
    left: 10%;
    right: 90%;
    background: #6dc6d9;
}

#slidr > a.ui-slider-handle{
    position: absolute;
    width: 16px;
    height: 16px;
    background: #b8b8b8;
    border-radius: 50%;
    top: -4px;
    margin-left: -8px;
    -webkit-box-shadow: 1px 0px 2px rgba(0,0,0,0.5), 1px 0 2px rgba(255,255,255,0.1) inset, 0 67px 1px -60px rgba(255,255,255,0.1) inset, 0 0 0 6px #595959 inset;
    box-shadow: 1px 0px 2px rgba(0,0,0,0.5), 1px 0 2px rgba(255,255,255,0.1) inset, 0 67px 1px -60px rgba(255,255,255,0.1) inset, 0 0 0 6px #595959 inset;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
    outline: none;
}

#slidr > a.ui-slider-handle:before{
    position: absolute;
    background: #505050;
    content: attr(data-value) ' $';
    height: 17px;
    border-radius: 2px;
    top: -24px;
    left: -12px;
    padding: 0 4.5px;
    font-size: 11px;
    line-height: 17px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    font-family: 'Oswald', sans-serif;
    white-space: nowrap;
    min-width: 32px;
    text-align: center;
    margin-left: 0;
}

#slidr > a.ui-slider-handle:after{
    position: absolute;
    content: '';
    left: -4px;
    border-top: 4px solid #525252;
    border-left: 13px solid transparent;
    border-right: 13px solid transparent;
    top: -7px;
    margin-left: 0;
}

#slidr > a.ui-slider-handle:after,
#slidr > a.ui-slider-handle:before{
    /*    -webkit-transition: margin-left 0.8s ease, margin-right 0.8s ease;
        -moz-transition: margin-left 0.8s ease, margin-right 0.8s ease;
        -o-transition: margin-left 0.8s ease, margin-right 0.8s ease;
        -ms-transition: margin-left 0.8s ease, margin-right 0.8s ease;
        transition: margin-left 0.8s ease, margin-right 0.8s ease;*/
}

#slidr > a.ui-slider-handle.edgeleft:after,
#slidr > a.ui-slider-handle.edgeleft:before{
    /*margin-left: 10px;*/
}

.custom_slider > ul.rulers{
    position: relative;
    text-align: left;
    margin-top: -5px;
    z-index: 0;    
}

.custom_slider > ul.rulers > li.item{
    position: absolute;
    text-align: left;
}

.custom_slider > ul.rulers > li.item > i.line{
    display: block;
    width: 1px;
    height: 13px;
    background: #606060;
    margin-bottom: -2px;
}

.custom_slider > ul.rulers > li.item:last-child{
    margin-left: -1px;
}

.custom_slider > ul.rulers > li.item > b.value{
    margin-left: -2.5px;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size: 10px;
}
/* **************************************************************************** */

/* footer */
ul.cb_contact{
    list-style: none;
    margin: 0;
    margin-bottom: 27px;
}

ul.cb_contact > li.item{
    margin: 4.5px 0;
}

ul.cb_contact > li > h6{
    color: #9c9c9c;
    text-align: left;
    text-transform: none;
    padding-left: 24px;
}

ul.cb_contact > li.item > i{
    margin-top: 2px;
    float: left;
    width: 14px;
    height: 18px;
}
ul.cb_contact > li.address > i{
    background-position: -32px 0;    
}
ul.cb_contact > li.phone > i{
    background-position: -32px -18px;
}
ul.cb_contact > li.email > i{
    background-position: -32px -36px;
}

/* footer socials */
ul.cb_social{
    list-style: none;
    margin: 0;
}

ul.cb_social > li.item:nth-child(3n - 1){
    margin: 0 14px 4px 14px;
}

ul.cb_social > li.item{
    margin-bottom: 4.5px;
}
ul.cb_social > li.item > a > i{
    display: block;
    width: 48px;
    height: 47px;
}
ul.cb_social > li.facebook > a > i{background-position: 0 0;}
ul.cb_social > li.facebook > a > i:hover{background-position: -48px 0;}

ul.cb_social > li.twitter > a > i{background-position: 0 -47px;}
ul.cb_social > li.twitter > a > i:hover{background-position: -48px -47px;}

ul.cb_social > li.flickr > a > i{background-position: 0 -94px;}
ul.cb_social > li.flickr > a > i:hover{background-position: -48px -94px;}

/* footer copyright */
.cb_copyright{
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 9px 81px 9px 0;
    text-transform: uppercase;
    text-align: right;
    color: #ffffff;
    font-size: 11px;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
    font-family: 'Oswald', sans-serif;
    background: rgb(102,174,190); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(102,174,190,1) 0%, rgba(90,162,178,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,174,190,1)), color-stop(100%,rgba(90,162,178,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(102,174,190,1) 0%,rgba(90,162,178,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(102,174,190,1) 0%,rgba(90,162,178,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(102,174,190,1) 0%,rgba(90,162,178,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(102,174,190,1) 0%,rgba(90,162,178,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66aebe', endColorstr='#5aa2b2',GradientType=0 ); /* IE6-9 */
}

.cb_copyright a{
    color: #c0b26e;
    _text-shadow: 1px 1px 0px rgba(255,255,255,0.2);
    padding-left: 4.5px;
}

/******************************************************************************/

/* FEATURES PAGE STYLING BLOCK [features.html]*/

/* breadcrumbs */
.cb_breadcrumb{
    padding-left: 20px;
    box-sizing: border-box;
    font-family: 'Oswald', sans-serif;
}
.cb_breadcrumb > ul{
    list-style: none;
    margin: 0;
    margin-bottom: 28px;
    padding: 27px  10.5px;
    border-top: 1px solid #fafbfb;
    border-bottom: 1px solid #fafbfb;
    -webkit-box-shadow: 0 -1px #dbdcdc, 0 -1px #dbdcdc inset;
    box-shadow: 0 -1px #dbdcdc, 0 -1px #dbdcdc inset;
}

.cb_breadcrumb > ul > li,
.cb_breadcrumb > ul > li > a{
    text-transform: uppercase;
    color: #b8b8b8;
    letter-spacing: 1px;
    text-shadow: 1px 1px 0px rgba(255,255,255,0.75);
    display: inline-block;
    text-decoration: none;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.cb_breadcrumb > ul > li.active > a,
.cb_breadcrumb > ul > li > a:hover{
    color: #767676;
}

.cb_breadcrumb > ul > li:nth-of-type(n+2):before{
    padding: 0 28px;
    content: '|';
}

/* all properties layout icons */
.cb_breadcrumb > ul > li.cb_layout{
    float: right;
}

.cb_breadcrumb > ul > li.cb_layout:before{
    display: inline-block;
    content: '';
}

.cb_breadcrumb > ul > li.cb_layout > a > i.icon{
    display: block;
    width: 11px;
    height: 11px;
}

.cb_breadcrumb > ul > li.cb_layout > .separator{
    margin: 0 9px;
}

.cb_breadcrumb > ul > li.cb_layout > a.list > i.icon{
    background-position: 0 -384px;
}
.cb_breadcrumb > ul > li.cb_layout > a.grid > i.icon{
    background-position: 0 -395px;
}

.cb_breadcrumb > ul > li.cb_layout > a.list.active i.icon,
.cb_breadcrumb > ul > li.cb_layout > a.list:hover i.icon{
    background-position: -11px -384px;
}
.cb_breadcrumb > ul > li.cb_layout > a.grid.active i.icon,
.cb_breadcrumb > ul > li.cb_layout > a.grid:hover i.icon{
    background-position: -11px -395px;
}

/* content */
.cb_content.box{
    background: #fff;
    padding: 18px 20px 63px 20px;
}

.cb_content.cb_media{
    position: relative;
    background: #fff;
    margin-bottom: 31.5px;
}

.h_label{
    position: relative; 
    display: table;
    margin: 0 auto;
    color: #3a8292;
    padding: 0 18px;
    margin-bottom: 22.5px;
}
.h_label:before,.h_label:after{
    position: absolute;
    display: inline-block;
    content: '\2022';
    font-family: 'arial';
    font-size: 22px;
}
.h_label:before{
    left: 0;
}
.h_label:after{
    right: 0
}

/* blockquote */
.cb_blockquote > .author{
    position: relative;
    margin-bottom: 18px;
}
.cb_blockquote > .author > .wrapper{
    padding: 4.5px;
    border: 1px solid #ececec;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.cb_blockquote > .author > .wrapper > img{
    width: 100%;
}

.cb_blockquote > .quote{
    position: relative;
    padding-left: 18px;
}
.cb_blockquote > .quote > .wrapper{
    border: 2px solid #e5eaeb;
    background: #fbfbfb;
    padding: 18px;
}

.cb_blockquote > .quote > .wrapper > h6.author{
    padding-right: 9px;
    line-height: 13px;
    color: #17b7da;
}

.cb_blockquote > .quote > .wrapper > h6.date{
    color: #b8b8b8;
    font-weight: normal;
}

.cb_blockquote > .quote > .wrapper > p.body{
    padding-top: 9px;
    margin: 0;
}

.cb_blockquote > .quote > .arrow-left,
.cb_services > li.service > section.description .wrapper:before{
    position: absolute;
    top: 18px;
    left: 8px;
    width: 18px; 
    height: 18px;
    border-left: 2px solid #e5eaeb;
    border-bottom: 2px solid #e5eaeb;
    background: #fbfbfb;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* alerts */
.cb_alert{
    border: 2px solid;
    padding: 9px 27px;
    margin: 22.5px 0;
}

.cb_alert > i{
    display: inline-block;
    background:  url('../img/sprite.png');
    width: 25px;
    vertical-align: middle;
    margin-right: 27px;
}
.cb_alert > label{
    display: inline;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
    text-shadow: 1px 1px 0px rgba(255,255,255,0.5);
    vertical-align: middle;
}

.cb_alert.error{
    border-color: #f0c8c8;
    background: rgb(251,221,221); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(251,221,221,1) 0%, rgba(226,196,196,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,221,221,1)), color-stop(100%,rgba(226,196,196,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(251,221,221,1) 0%,rgba(226,196,196,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(251,221,221,1) 0%,rgba(226,196,196,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(251,221,221,1) 0%,rgba(226,196,196,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(251,221,221,1) 0%,rgba(226,196,196,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdddd', endColorstr='#e2c4c4',GradientType=0 ); /* IE6-9 */
}
.cb_alert.error > label{
    color: #cb8383;
}
.cb_alert.error > i{
    background-position: 0 -28px;
    height: 26px;
}
.cb_alert.info{
    border-color: #a4d9e5;
    background: rgb(188,242,253); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(188,242,253,1) 0%, rgba(164,217,229,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(188,242,253,1)), color-stop(100%,rgba(164,217,229,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(188,242,253,1) 0%,rgba(164,217,229,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(188,242,253,1) 0%,rgba(164,217,229,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(188,242,253,1) 0%,rgba(164,217,229,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(188,242,253,1) 0%,rgba(164,217,229,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcf2fd', endColorstr='#a4d9e5',GradientType=0 ); /* IE6-9 */
}
.cb_alert.info > label{
    color: #3a8292;
}
.cb_alert.info > i{
    background-position: 0 -54px;
    height: 26px;
}

.cb_alert.warning{
    border-color: #df2a73;
    background: rgb(247,67,140); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(247,67,140,1) 0%, rgba(223,42,115,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,67,140,1)), color-stop(100%,rgba(223,42,115,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(247,67,140,1) 0%,rgba(223,42,115,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(247,67,140,1) 0%,rgba(223,42,115,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(247,67,140,1) 0%,rgba(223,42,115,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(247,67,140,1) 0%,rgba(223,42,115,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7438c', endColorstr='#df2a73',GradientType=0 ); /* IE6-9 */
}
.cb_alert.warning > label{
    color: #fff;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
}
.cb_alert.warning > i{
    background-position: 0 -80px;
    height: 25px;
}

.cb_alert.success{
    border-color: #86daba;
    background: rgb(158,243,210); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(158,243,210,1) 0%, rgba(134,218,186,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(158,243,210,1)), color-stop(100%,rgba(134,218,186,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(158,243,210,1) 0%,rgba(134,218,186,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(158,243,210,1) 0%,rgba(134,218,186,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(158,243,210,1) 0%,rgba(134,218,186,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(158,243,210,1) 0%,rgba(134,218,186,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ef3d2', endColorstr='#86daba',GradientType=0 ); /* IE6-9 */
}
.cb_alert.success > label{
    color: #429e7a;
}
.cb_alert.success > i{
    background-position: 0 -105px;
    height: 20px;
}

/* buttons */
a.button,
button,
input[type=submit]{
    border-radius: 3px; 
    border: 1px solid;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    padding: 9px 0;
    margin: 13.5px 0;
    width: 100%;
    text-shadow: 1px 1px 0px rgba(255,255,255,0.3);
    text-transform: uppercase;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    text-decoration: none;
    display: inline-block;
    *zoom: 1; 
    *display: inline;
}

a.button.grey,
a.button.grey.hover:hover,
button.grey, 
button.grey.hover:hover, 
input[type=submit].grey.hover:hover,
input[type=submit].grey{
    border-color: #c0c0c0;
    color: #a2a2a2;
    background: rgb(210,210,210); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(210,210,210,1) 0%, rgba(192,192,192,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(210,210,210,1)), color-stop(100%,rgba(192,192,192,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(210,210,210,1) 0%,rgba(192,192,192,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(210,210,210,1) 0%,rgba(192,192,192,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(210,210,210,1) 0%,rgba(192,192,192,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(210,210,210,1) 0%,rgba(192,192,192,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d2d2', endColorstr='#c0c0c0',GradientType=0 ); /* IE6-9 */
}

a.button.grey:hover,
a.button.grey.hover,
button.grey:hover, 
button.grey.hover, 
input[type=submit].grey:hover,
input[type=submit].grey.hover{
    border-color: #c0c0c0;
    color: #a2a2a2;
    background: rgb(192,192,192); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(192,192,192,1) 0%, rgba(210,210,210,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(192,192,192,1)), color-stop(100%,rgba(210,210,210,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(192,192,192,1) 0%,rgba(210,210,210,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(192,192,192,1) 0%,rgba(210,210,210,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(192,192,192,1) 0%,rgba(210,210,210,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(192,192,192,1) 0%,rgba(210,210,210,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0c0c0', endColorstr='#d2d2d2',GradientType=0 ); /* IE6-9 */
    r: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0c0c0', endColorstr='#d2d2d2',GradientType=0 ); /* IE6-9 */
}

a.button.blue,
a.button.blue.hover:hover,
button.blue, 
button.blue.hover:hover, 
input[type=submit].blue.hover:hover,
input[type=submit].blue{
    border-color: #569aa9;
    color: #fffefe;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.15);
    background: rgb(104,172,188); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(104,172,188,1) 0%, rgba(86,154,169,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(104,172,188,1)), color-stop(100%,rgba(86,154,169,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(104,172,188,1) 0%,rgba(86,154,169,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(104,172,188,1) 0%,rgba(86,154,169,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(104,172,188,1) 0%,rgba(86,154,169,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(104,172,188,1) 0%,rgba(86,154,169,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68acbc', endColorstr='#569aa9',GradientType=0 ); /* IE6-9 */
}

a.button.blue:hover,
a.button.blue.hover,
button.blue:hover, 
button.blue.hover, 
input[type=submit].blue:hover,
input[type=submit].blue.hover{
    border-color: #569aa9;
    color: #307787;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    background: rgb(86,154,169); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(86,154,169,1) 0%, rgba(104,172,188,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(86,154,169,1)), color-stop(100%,rgba(104,172,188,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(86,154,169,1) 0%,rgba(104,172,188,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(86,154,169,1) 0%,rgba(104,172,188,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(86,154,169,1) 0%,rgba(104,172,188,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(86,154,169,1) 0%,rgba(104,172,188,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#569aa9', endColorstr='#68acbc',GradientType=0 ); /* IE6-9 */
}

/* accordion styling block */
#cb_accordion{
    list-style: none;
}

#cb_accordion > li.item{
    border-radius: 3px;
    -webkit-box-shadow: 0 0 0 1px #e5eaeb;
    box-shadow: 0 0 0 1px #e5eaeb;
    padding: 2px 0;
    margin: 10px 0;
}

#cb_accordion > li.item > div.heading{
    position: relative;
    cursor: pointer;
}

#cb_accordion > li.item > div.heading > b{
    padding: 5px 9px;
    color: #767676;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
}

#cb_accordion > li.item > div.heading > i.icon{
    position: absolute;
    top: 1px;
    right: 3px;
    bottom: 3px;
    width: 32px;
    border-radius: 3px;
    text-align: center;
    color: #ffffff;
    font-size: 22px;
    font-style: normal;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    line-height: 28px;
    -webkit-box-shadow: 0 0 0 1px #63b3c4;
    box-shadow: 0 0 0 1px #63b3c4;
    background: rgb(123,203,220); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(123,203,220,1) 0%, rgba(99,179,196,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(123,203,220,1)), color-stop(100%,rgba(99,179,196,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(123,203,220,1) 0%,rgba(99,179,196,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(123,203,220,1) 0%,rgba(99,179,196,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(123,203,220,1) 0%,rgba(99,179,196,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(123,203,220,1) 0%,rgba(99,179,196,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7bcbdc', endColorstr='#63b3c4',GradientType=0 ); /* IE6-9 */
}

#cb_accordion > li.item > div.heading > i.icon.active,
#cb_accordion > li.item > div.heading > i.icon:hover{
    background: rgb(99,179,196); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(99,179,196,1) 0%, rgba(123,203,220,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(99,179,196,1)), color-stop(100%,rgba(123,203,220,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(99,179,196,1) 0%,rgba(123,203,220,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(99,179,196,1) 0%,rgba(123,203,220,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(99,179,196,1) 0%,rgba(123,203,220,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(99,179,196,1) 0%,rgba(123,203,220,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63b3c4', endColorstr='#7bcbdc',GradientType=0 ); /* IE6-9 */
}

#cb_accordion > li.item  div.content{
    padding: 9px;
    border-top: 1px solid #e5eaeb;
    color: #767676;
    line-height: 22px;
}

#cb_accordion > li.item div.content > a{
    color: #17b7da;
}

/* pricing tables styling block */
.cb_pricing_plan{
    position: relative;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 0 1px #e4e4e4 inset;
    box-shadow: 0 0 0 1px #e4e4e4 inset;
    padding-bottom: 18px;
}

div.cb_shadow{
    position: absolute;
    bottom: -5px;
    height: 5px;
    width: 100%;
    overflow: hidden;
}

div.cb_shadow.blog_media{
    left: 0;
}

div.cb_shadow:before,
div.cb_shadow:after{
    position: absolute;
    display: block;
    content: '';
    width: 100px;
    height: 13px;
    background: #a7a7a7;
    top: -18px;
    bottom: -5px;
    border-radius: 3px;
    box-shadow: 0 0 2px 5px #a7a7a7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    opacity: 0.8;
}

div.cb_shadow:before{
    left: 10px;
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    transform: rotate(-5deg);
}

div.cb_shadow:after{
    right: 10px;
    -webkit-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    -o-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    transform: rotate(5deg);
}
.cb_pricing_plan > .heading{
    padding: 4.5px 0;
    font-weight: bold;
    color: #4296a8;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.2);
    -webkit-box-shadow: 0 0 0 1px #63b3c4 inset;
    box-shadow: 0 0 0 1px #63b3c4 inset;
    border-radius: 3px 3px 0 0;
    background: rgb(124,204,221); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(124,204,221,1) 0%, rgba(99,179,196,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(124,204,221,1)), color-stop(100%,rgba(99,179,196,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(124,204,221,1) 0%,rgba(99,179,196,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(124,204,221,1) 0%,rgba(99,179,196,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(124,204,221,1) 0%,rgba(99,179,196,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(124,204,221,1) 0%,rgba(99,179,196,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cccdd', endColorstr='#63b3c4',GradientType=0 ); /* IE6-9 */
}

.cb_pricing_plan > ul.options{
    list-style: none;
    text-align: center;
    margin: 0;
    color: #767676;
}

.cb_pricing_plan > ul.options > li.item{
    display: block;
    border-bottom: 1px solid #e4e4e4;
    padding: 9px 0;
}

.cb_pricing_plan > .price{
    text-align: center;
    line-height: 45px;
    margin-top: 9px;
}

.cb_pricing_plan > .price > .currency,
.cb_pricing_plan > .price > .period{
    font-size: 18px;
    color: #3a8292;
    vertical-align: super;
}

.cb_pricing_plan > .price > .value{
    padding: 0 4.5px;
    color: #6dc6d9;
    font-size: 45px;
    font-weight: bold;
}

.cb_pricing_plan > .action{
    text-align: center;
    margin: 0 18px;
}
/******************************************************************************/


/* MAIN CONTENT STYLING BLOCK */
/* slider */
#cb_slider > ul,
#cb_slider > ul ol{
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

#cb_slider > ul.cb_slider{
    overflow: hidden;
    border: 9px solid #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

#cb_slider > ul.cb_slider > li.item,
#cb_slider > ul.cb_slider > li.item > figure{
    padding: 0;
}

#cb_slider > ul.cb_slider > li.item > figure{
    max-height: 340px;
    overflow: hidden;
}

/* arrows*/
#cb_slider > a.arrow.left,
#cb_slider > a.arrow.right{
    z-index: 999;
}
#cb_slider > a.arrow{
    position: absolute;
    top: 50%;
    margin-top: -24px;
    width: 51px;
    height: 48px;
    background: #e0e0e0;
}

#cb_slider > a.arrow,
#cb_slider > a.arrow:before,
#cb_slider > a.arrow:after,
.cb_gallery > a.arrow,
.cb_gallery > a.arrow:before,
.cb_gallery > a.arrow:after{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#cb_slider > a.arrow:hover{
    background: #6dc6d9;
    cursor: pointer;
}

#cb_slider > a.arrow:before,
#cb_slider > a.arrow:after,
.cb_gallery > a.arrow:before,
.cb_gallery > a.arrow:after{
    content: "";
    width: 0;
    height: 0;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

/* left */
#cb_slider > a.arrow.left{
    left: 9px;
}
#cb_slider > a.arrow.left:before,
#cb_slider > a.arrow.left:after{
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
}
#cb_slider > a.arrow.left:before{
    border-right: 15px solid #ababab;
}
#cb_slider > a.arrow.left:after{
    border-right: 15px solid #e0e0e0;
    right: -2px;
}
#cb_slider > a.arrow.left:hover:before{
    border-right: 15px solid #fff;
    right: 9px;
}

#cb_slider > a.arrow.left:hover:after{
    border-right: 15px solid #6dc6d9;
    right: 5px;
}
/* *** */

/* right */
#cb_slider > a.arrow.right{
    right: 9px;
}
#cb_slider > a.arrow.right:before,
#cb_slider > a.arrow.right:after{
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
}
#cb_slider > a.arrow.right:before{
    border-left: 15px solid #ababab;
}
#cb_slider > a.arrow.right:after{
    border-left: 15px solid #e0e0e0;
    right: 2px;
}
#cb_slider > a.arrow.right:hover:before{
    border-left: 15px solid #fff;
    right: -9px;
}

#cb_slider > a.arrow.right:hover:after{
    border-left: 15px solid #6dc6d9;
    right: -5px;
}
/* *** */

/* top */
.cb_gallery > a.arrow{
    position: absolute;
    right: 65px;
    width: 30px;
    height: 15px;
    cursor: pointer;
    z-index: 1;
}
.cb_gallery > a.arrow.top{
    top: -25px;
}
.cb_gallery > a.arrow.top:before,
.cb_gallery > a.arrow.top:after{
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
}
.cb_gallery > a.arrow.top:before{
    border-bottom: 15px solid #7c7d7e;
}
.cb_gallery > a.arrow.top:after{
    border-bottom: 15px solid #ebeff0;
    top: 2px;
}
.cb_gallery > a.arrow.top:hover:before{
    border-bottom: 15px solid #87beca;
    top: -18px;
}

.cb_gallery > a.arrow.top:hover:after{
    top: -14px;
}

/* bottom */
.cb_gallery > a.arrow.bottom{
    bottom: -25px;
}
.cb_gallery > a.arrow.bottom:before,
.cb_gallery > a.arrow.bottom:after{
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
}
.cb_gallery > a.arrow.bottom:before{
    border-top: 15px solid #7c7d7e;
}
.cb_gallery > a.arrow.bottom:after{
    border-top: 15px solid #ebeff0;
    top: -2px;
}
.cb_gallery > a.arrow.bottom:hover:before{
    border-top: 15px solid #87beca;
    bottom: -18px;
}

.cb_gallery > a.arrow.bottom:hover:after{
    bottom: -16px;
}
/* ****** */

/* indicators */
#cb_slider > div.indicators{
    position: absolute;
    bottom: 9px;
    right: 0;
    left: 0;
}
#cb_slider > div.indicators > ol.wrapper{
    position: static;
    display: table;
    margin: 0 auto;
    background: rgba(224,224,224,0.9);
    padding: 9px 18px 7px 18px;
}

#cb_slider > div.indicators > ol.wrapper > li.indicator{
    background: #fff;
    width: 9px;
    height: 9px;
    margin: 0 4.5px;
    border-radius: 50%;
    border: 3px solid #ededed;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.35) inset;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#cb_slider > div.indicators > ol.wrapper > li.indicator.active,
#cb_slider > div.indicators > ol.wrapper > li.indicator:hover{
    border-color: #57b8cd;
    background: #6dc6d9;
    box-shadow: 1px 1px 2px rgba(255,255,255,0.3) inset;
    cursor: pointer;
}

/* caption */
#cb_slider > ul.cb_slider > li.item > figure > figcaption{
    display: none;
    visibility: hidden;
}

#cb_slider > section.figcaption{
    position: absolute;
    top: 40px;
    left: -10px;
    padding: 3px 0;
    background: #27afcd;
    -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.35);
    box-shadow: 3px 3px 5px rgba(0,0,0,0.35);
    z-index: 999;
    -webkit-backface-visibility: hidden;
    moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    max-width: 95% !important;
}

#cb_slider > section.figcaption > .borders{
    overflow: hidden;
}

#cb_slider > section.figcaption h1.title{    
    overflow: hidden;
    white-space: nowrap;
    text-align: left;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -ms-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
    max-width: 95% !important;
}

#cb_slider > section.figcaption h1.title.fadein{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

#cb_slider > section.figcaption:before{
    position: absolute;
    top: 0;
    right: -22px;
    content: '';
    border-right: 24px solid transparent;
    border-top: 24px solid #27afcd;
    border-bottom: 25px solid #27afcd;
    width: 0;
    height: 0;
    display: block;
    -webkit-filter: drop-shadow(4px 3.5px 4px rgba(0,0,0,0.27));
    -moz-filter: drop-shadow(4px 3.5px 4px rgba(0,0,0,0.27));
    -ms-filter: drop-shadow(4px 3.5px 4px rgba(0,0,0,0.27));
    -o-filter: drop-shadow(4px 3.5px 4px rgba(0,0,0,0.27));
    filter: drop-shadow(4px 3.5px 4px rgba(0,0,0,0.27));
}

#cb_slider > ul.cb_slider > li.item > figure > figcaption,
#cb_slider > section.figcaption h1.title{
    color: #fff;
    padding: 0 63px 0 27px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

#cb_slider > section.figcaption h1.title > b.price{
    color: #7cd3e5;
    font-weight: normal;
}

#cb_slider > section.figcaption div.borders{
    position: relative;
    border-top: 1px dashed #fff;
    border-bottom: 1px dashed #fff;
}
#cb_slider > section.figcaption div.borders:before,
#cb_slider > section.figcaption div.borders:after{
    position: absolute;
    left: 1px;
    content: '';
    height: 0;
    width: 100%;
    border-top: 1px dashed #1e849a;
}

#cb_slider > section.figcaption div.borders:before{
    top: 0;
}

#cb_slider > section.figcaption div.borders:after{
    bottom: -2px;
}

#cb_slider > section.figcaption > b.shadow{
    position: absolute;
    width: 0;
    height: 0;
    margin-top: 3px;
    border: 5px solid #0d829b;
    border-left: 5px solid transparent;
    border-bottom: 5px solid transparent;
}

/* services */
.cb_services > li.item,
.cb_services > li.service > section.type{
    position: relative;
    background: #fff;
    _padding: 36px;
    -webkit-box-shadow: 0 0 0 1px #e4e4e4;
    box-shadow: 0 0 0 1px #e4e4e4;
    overflow: hidden;
}

.cb_services > li.item,
.cb_services > li.item section,
.cb_services > li.service > section.type{
    border-radius: 50%;
}

.cb_services > li.item section.content,
.cb_services > li.service > section.type .content{
    display: table;
    width: 100%;
    height: 100%;
}
.cb_services > li.item section.content > .wrapper,
.cb_services > li.service > section.type .content > .wrapper{
    display: table-cell;
    vertical-align: middle;
}

.cb_services > li.item > section.content > .wrapper > h1.title,
.cb_services > li.service > section.type .content > .wrapper > h1.title{
    color: #3a8292;
}

.cb_services > li.item > section.content > .wrapper > i.icon,
.cb_services > li.service > section.type .content > .wrapper > i.icon{
    display: block;
    margin: 0 auto;
    width: 68px;
    height: 61px;
}

.cb_services > li.item.houses > section.content > .wrapper > i.icon,
.cb_services > li.service.houses > section.type .content > .wrapper > i.icon{
    background-position: 0 -125px;   
}

.cb_services > li.item.flats > section.content > .wrapper > i.icon,
.cb_services > li.service.flats > section.type .content > .wrapper > i.icon{
    background-position: 0 -186px;   
}

.cb_services > li.item.offices > section.content > .wrapper > i.icon,
.cb_services > li.service.offices > section.type .content > .wrapper > i.icon{
    background-position: 0 -247px;
}

.cb_services > li.item.plots > section.content > .wrapper > i.icon,
.cb_services > li.service.plots > section.type .content > .wrapper > i.icon{
    background-position: 0 -308px;
    width: 75px;
}

.cb_services > li.item > section.meta{
    position: absolute;
    display: table;
    background: #5eaabb;
    width: 100%;
    height: 100%;
    left: 100%;
    top: 0;
    -webkit-transition: 0.3s ease left;
    -moz-transition: 0.3s ease left;
    -ms-transition: 0.3s ease left;
    -o-transition: 0.3s ease left;
    transition: 0.3s ease left;
}
.cb_services > li.item:hover section.meta{
    left: 0;
}

.cb_services > li.item > section.meta > ul.content{
    display: table-cell;
    vertical-align: middle;
    padding: 0 23px 0 36px;
}

.cb_services > li.item > section.meta > ul.content > li.item{
    position: relative;
    margin: 4.5px 0;
    border-bottom: 1px solid transparent;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.cb_services > li.item > section.meta > ul.content > li.item > h2 {
    text-align: left;
    line-height: 1;
}

.cb_services > li.item > section.meta > ul.content > li.item:hover{
    border-bottom: 1px solid #3a8292;
    box-shadow: 0 1px 0 0 #7ebbc9;
}

.cb_services > li.item > section.meta > ul.content > li.item > h2 > a{
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.cb_services > li.item > section.meta > ul.content > li.item h2 > a:hover{
    color: #3a8292;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.2);
}

.cb_services > li.item > section.meta > ul.content > li.item > i{
    position: absolute;
    top: 0;
    right: -9px;
    font-style: normal;
    color: #3a8292;
    font-size: 23px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.cb_services > li.item > section.meta > ul.content > li.item:hover i{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    right: 0;
}

.cb_services > li.service{
    position: relative;
    display: table;
    margin-bottom: 31.5px;
}

.cb_services > li.service > section.description{
    position: absolute;
    padding-left: 20px;
    right: 0;
    bottom: 0;
    top: 0;
}
.cb_services > li.service > section.description > .wrapper:before{
    top: 50%;
    margin-top: -9px;
    content: '';
    left: -11px;
}

.cb_services > li.service > section.description > .wrapper{
    position: absolute;
    right: 0;
    top: 0;
    left: 20px;
    bottom: 0;
    padding: 27px;
    box-shadow: 0 0 0 2px #e5eaeb;
    background: #fbfbfb;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.cb_services > li.service > section.description > .wrapper > h3.title{
    text-align: left;
    line-height: 1em;
    margin-bottom: 22.5px;
}

.cb_services > li.service:nth-child(even) > section.type{
    float: right;
    margin-left: 2.127659574468085%;
}

.cb_services > li.service:nth-child(even) > section.description{
    margin-left: 0;
    left: 0;
}

.cb_services > li.service:nth-child(even) > section.description > .wrapper{
    left: 0;
    right: 20px;
}

.cb_services > li.service:nth-child(even) > section.description > .wrapper:before{
    left: auto;
    right: -11px;
    border: none;
    border-top: 2px solid #e5eaeb;
    border-right: 2px solid #e5eaeb;
}

/* post thumbnails */
ul.cb_thumbnails{
    margin: 0;
    list-style: none;
}

ul.cb_thumbnails > li.cb_thumb{
/*    -webkit-transition: width 0.5s, margin-left 0s ease;
    -moz-transition: width 0.5s, margin-left 0s ease;
    -ms-transition: width 0.5s, margin-left 0s ease;
    -o-transition: width 0.5s, margin-left 0s ease;
    transition: width 0.5s, margin-left 0s ease;*/
}

ul.cb_thumbnails > li.cb_thumb{
    position: relative;
    background: #f7f7f7;
}
ul.cb_thumbnails > li.cb_thumb > figure{
    position: relative;
    margin: 0;
    padding: 8.5px;
    background: #fff;
    overflow: hidden;
    height: 125px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

ul.cb_thumbnails > li.cb_thumb > figure:after{
    display: block;
    content: '';
    border-bottom: 8.5px solid #fff;
    width: 100%;
    position: absolute;
    bottom: 0;
}

ul.cb_thumbnails > li.cb_thumb section{
    padding: 0 9px;
    margin: 18px 0;
}

ul.cb_thumbnails > li.cb_thumb > div.wrapper > section.title > h2{
    text-align: left;
    line-height: normal;
    color: #3a8292;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.75);
}

ul.cb_thumbnails > li.cb_thumb > div.wrapper > section.content > ul.meta{
    margin: 0;
    list-style: none;
}

ul.cb_thumbnails > li.cb_thumb > div.wrapper > section.content > ul.meta > li.item,
.cb_property_meta > li.item > section.wrapper{
    padding: 3px 0;
    border-bottom: 1px solid #d4d4d4;
    -webkit-box-shadow: 0 1px 0 0 #fdfdfd;
    box-shadow: 0 1px 0 0 #fdfdfd;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.75);
    font-family: 'Oswald', sans-serif;
}

ul.cb_thumbnails > li.cb_thumb > div.wrapper > section.content > ul.meta > li.item > b.m_label,
.cb_property_meta > li.item > section.wrapper > b.m_label{
    float: left;
    color: #767676;
    font-weight: normal;
}
ul.cb_thumbnails > li.cb_thumb > div.wrapper > section.content > ul.meta > li.item > b.m_value,
.cb_property_meta > li.item > section.wrapper > b.m_value{
    float: right;
    color: #3a8292;
    font-weight: normal;
}

ul.cb_thumbnails > li.cb_thumb > div.wrapper > section.action > h2.read_more,
ul.cb_thumbnails > li.cb_thumb > div.wrapper > section.action > h2.read_more > a,
ul.blog_feed > li.post > h2.read_more,
ul.blog_feed > li.post > h2.read_more > a{
    line-height: normal;
    text-align: left;
    color: #686868;
    float: left;
}

ul.cb_thumbnails > li.cb_thumb > div.wrapper > section.action > h2.read_more > a:hover,
ul.blog_feed > li.post > h2.read_more > a:hover{
    color: #17b7da;
}

ul.cb_thumbnails > li.cb_thumb > div.wrapper > section.action > h2.read_more:hover:after,
ul.blog_feed > li.post > h2.read_more:hover:after{
    margin-left: 12.5px;
}

ul.cb_thumbnails > li.cb_thumb > div.wrapper > section.action > h2.read_more:after,
ul.blog_feed > li.post > h2.read_more:after{
    margin-left: 9px;
    content: '\00BB';
    line-height: 0;
    font-size: 20px;
    font-weight: 100;
    -webkit-transition: margin-left 0.3s ease;
    -moz-transition: margin-left 0.3s ease;
    -ms-transition: margin-left 0.3s ease;
    -o-transition: margin-left 0.3s ease;
    transition: margin-left 0.3s ease;
}

ul.cb_thumbnails > li.cb_thumb > div.wrapper > section.action > h2.price,
.cb_property_meta > li.item > section.wrapper > b.m_value.price{
    line-height: normal;
    color: #17b7da;
    float: right;
}

ul.cb_thumbnails > li.cb_thumb > div.wrapper > section.action > h2.price > b{
    color: #6dc6d9;
    padding-left: 2px;
}

/* partners */
.cb_partners  ul.list{
    position: relative;
    margin: 0;
    padding: 0;
    height: 53px;
    overflow: hidden;
}

.cb_partners ul.list > li.item{
    text-align: center;
    -webkit-backface-visibility: hidden;

    -webkit-transition: -webkit-transform 0.6s, margin-left 1s ease;
    -moz-transition: -webkit-transform 0.6s, margin-left 1s ease;
    -ms-transition: -webkit-transform 0.6s, margin-left 1s ease;
    -o-transition: -webkit-transform 0.6s, margin-left 1s ease;
    transition: -webkit-transform 0.6s, margin-left 1s ease;

    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

.cb_partners ul.list > li.item.first,
.cb_partners ul.list > li.item.first + .item,
.cb_partners ul.list > li.item.first + .item + .item,
.cb_partners ul.list > li.item.first + .item + .item + .item{   
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.cb_partners ul.list > li.item.first + .item + .item + .item{
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.cb_partners ul.list > li.item{
    margin-left: 0;
    padding-left: 20px;
}

.cb_partners ul.list > li.item.left{
    margin-left: -132px;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

.cb_partners ul.list > li.item.right{
    margin-left: 0px;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

.cb_partners ul.list > li.item.no_left{
    margin-left: 30px;
}
.cb_partners ul.list > li.item.no_right{
    margin-left: -30px;
}

/* partners nav arrows */
.cb_partners > .arrow{
    position: relative;
}
.cb_partners > .arrow{
    cursor: pointer;
}

.cb_partners > .arrow,
.cb_partners > .arrow:before,
.cb_partners > .arrow:after{
    -webkit-transition: right 0.3s, border 0.3s ease;
    -moz-transition: right 0.3s, border 0.3s ease;
    -ms-transition: right 0.3s, border 0.3s ease;
    -o-transition: right 0.3s, border 0.3s ease;
    transition: right 0.3s, border 0.3s ease;
}

.cb_partners > .arrow:before,
.cb_partners > .arrow:after {
    content: "";
    width: 0;
    height: 0;
    display: block;
    position: absolute;
    top: 23px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

/* left */
.cb_partners > .arrow.left:before {
    border-right: 25px solid #757676;
}

.cb_partners > .arrow.left:after {
    border-right: 25px solid #ebeff0;
    right: -4px;
}

.cb_partners > .arrow.left:before,
.cb_partners > .arrow.left:after {
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
}

.cb_partners > .arrow.left:hover:before {
    border-right: 25px solid #7fbac7;
    right: 9px;
}
.cb_partners > .arrow.left:hover:after {
    right: 5px;
}

/* right */
.cb_partners > .arrow.right:before{
    border-left: 25px solid #757676;
}
.cb_partners > .arrow.right:after {
    border-left: 25px solid #ebeff0;
    right: 4px;
}

.cb_partners > .arrow.right:before,
.cb_partners > .arrow.right:after {
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
}

.cb_partners > .arrow.right:hover:before {
    border-left: 25px solid #7fbac7;
    right: -9px;
}
.cb_partners > .arrow.right:hover:after {
    right: -5px;
}
/******************************************************************************/

/* ABOUT US */
.cb_choose > li.item{
    display: table-cell;
    text-align: center;
    padding: 9px;
    background: url('../img/pattern.png') repeat;
    -webkit-box-shadow: 0 0 0 2px #ededed;
    -webkit-box-shadow: 0 0 0 2px #ededed;
    box-shadow: 0 0 0 2px #ededed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.cb_choose > li.item > h3{
    color: #b8b8b8;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
    line-height: 17px;
    margin-top: 9px;
}

.cb_choose > li.item > i.icon{
    display: block;
    margin: 0 auto;
}

.cb_choose > li.item > i.icon.bag{
    width: 24px;
    height: 26px;
    background-position: -46px 0;
}

.cb_choose > li.item > i.icon.tools{
    width: 20px;
    height: 26px;
    background-position: -46px -26px;
}

.cb_choose > li.item > i.icon.star{
    width: 29px;
    height: 26px;
    background-position: -32px -55px;
}

.cb_choose > li.item > i.icon.bulb{
    width: 15px;
    height: 26px;
    background-position: -32px -81px;
}

/* chart */
.cb_chart > figure{
    margin-top: 18px;
}
.cb_chart > ul.list{
    counter-reset: chart-list-item;
    margin-left: 130px;
}

.cb_chart > ul.list > li.item{
    position: relative;
    counter-increment: chart-list-item;
    padding-left: 27px;
    margin-bottom: 18px;
}

.cb_chart > ul.list > li.item:before{
    position: absolute;
    left: 0;
    top: 9px;
    content: counter(chart-list-item);
    font-size: 31.5px;
    color: #6dc6d9;
    font-family: 'Oswald', sans-serif;
}
/******************************************************************************/


/* CONTACT US */
figure.contact_map > small{
    display: none;
}

/* forms */
form.cb_form > section.element{
    margin-bottom: 27px;
    -webkit-backface-visibility: initial;
}

form.cb_form > section.element.nomargin{
    margin-left: 0;
}

form.cb_form > section.element > textarea,
form.cb_form textarea{
    resize: none;
    height: 135px;
}

form.cb_form > section.element > input[type=submit]{
    margin: 0;
}

/* contact info */
section.contact_info{
    padding-left: 13.5px;
}

section.contact_info > h3{
    line-height: 13px;
    color: #3f3f3f;
    text-align: left;
}

section.contact_info > ul.list > li.item{
    padding: 12px 0;
    border-bottom: 1px solid #e5eaeb;
}

section.contact_info > ul.list > li.item:last-child{
    border-bottom: none;
    padding-bottom: 0;
}

section.contact_info > ul.list > li.item > .wrapper > h3{
    text-align: left;
    color: #9c9c9c;
    text-transform: initial;
    line-height: 13px;
    margin: 9px 0;
}

section.contact_info > ul.list > li.item > .wrapper > i.icon{
    margin-right: 9px;
    width: 15px;
    height: 15px;
}

section.contact_info > ul.list > li.item > .wrapper > i.icon.phone{
    width: 15px;
    height: 15px;
    background-position: -32px -110px;
}
section.contact_info > ul.list > li.item > .wrapper > i.icon.email{   
    background-position: -47px -110px;
    vertical-align: sub;
}
/******************************************************************************/

/* 404 */
.cb_404{
    padding: 99px 0;
}

.cb_404 > h1{
    color: #5eaabb;
    text-shadow: 6px 0 0 #b3ecf8;
}

.cb_404 > h1.error_label{
    font-size: 18px;
    letter-spacing: 18px;
}

.cb_404 > h1.error{
    display: table;
    margin: 0 auto;
    padding-right: 16px;
    font-size: 80px;
    line-height: 80px;
    margin-bottom: 63px;
}

.cb_404 > h3.error_message{
    color: #767676;
}

.cb_404 > h3.home_link{
    line-height: 1em;
}

/* search form */
form#search_form{
    position: relative;
    text-align: center;
}

form#search_form > button.submit{
    position: absolute;
    margin: 0;
    padding: 0;
    width: 34px;
    top: 2px;
    right: 2px;
    bottom: 2px;
    border-radius: 0 3px 3px 0;    
}

form#search_form > button.submit > i.search{
    display: block;
    width: 20px;
    height: 21px;
    margin: 0 auto;
    background-position: -47px -81px;
}
/******************************************************************************/

/* agents search form */
form#agents_search input[type=text]{
    padding: 8px 9px;
}
/******************************************************************************/

/* BLOG STYLING BLOCK [blog.html] */
ul.blog_feed > li.post{
    margin: 27px 0;
    padding-bottom: 27px;
    border-bottom: 1px solid #dbdcdc;
}

ul.blog_feed > li.post:first-child{
    margin-top: 0;
}

ul.blog_feed > li.post > h1.title{
    text-align: left;
    margin-bottom: 9px;
}
ul.blog_feed > li.post > h1.title > a{
    color: #3a8292;
}

ul.blog_feed > li.post > h1.title > a:hover{
    color: #17b7da;
}

ul.blog_feed > li.post > ul.meta > li.item{
    color: #9c9c9c;
}

ul.blog_feed > li.post > ul.meta > li.item > a{
    color: inherit;
}

ul.blog_feed > li.post > ul.meta > li.item > a:hover{
    color: #3a8292;
}

ul.blog_feed > li.post > ul.meta > li.item:nth-child(2){
    margin: 0 27px;
}

ul.blog_feed > li.post > ul.meta > li.item > i.icon{
    width: 16px;
    height: 15px;
    margin-right: 4.5px;
    vertical-align: top;
}

ul.blog_feed > li.post > ul.meta > li.author > i.icon{
    background-position: 0 -369px;
}
ul.blog_feed > li.post > ul.meta > li.date > i.icon{
    background-position: -16px -369px;
}
ul.blog_feed > li.post > ul.meta > li.tags > i.icon{
    width: 19px;
    background-position: -33px -369px;
}

ul.blog_feed > li.post > figure.media{
    position: relative;
    margin-bottom: 18px;
    border: 1px solid #ececec;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    overflow: initial;
}

ul.blog_feed > li.post > figure.media img{
    width: 100%;
}
/******************************************************************************/

/* PAGINATION */
nav.cb_pagination{
    text-align: center;
    margin-top: 27px;
}
nav.cb_pagination > ul > li{
    display: inline-block;
    *zoom: 1;
    *display: inline;
    margin: 0 2px;
}

nav.cb_pagination > ul > li:first-child{
    margin-right: 27px;
}

nav.cb_pagination > ul > li:last-child{
    margin-left: 27px;
}

nav.cb_pagination > ul > li,
nav.cb_pagination > ul > li > a{
    width: 27px;
    height: 27px;
    max-width: 27px;
    max-height: 27px;
    border-radius: 50%;
}

nav.cb_pagination > ul > li > a{
    display: table-cell;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    color: #9c9c9c;
    vertical-align: middle;
}

nav.cb_pagination > ul > li > span.dots{
    width: 27px;
    display: table-cell;
    vertical-align: middle;
}

nav.cb_pagination > ul > li > a:hover,
nav.cb_pagination > ul > li > .current{
    color: #686868;
    background: #f9f9f9;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.22) inset;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.22) inset;
}

nav.cb_pagination > ul > li > a.first,
nav.cb_pagination > ul > li > a.last{
    background: #f9f9f9;
    font-size: 27px;
    color: #b6b6b6;  
    font-family: sans-serif;
    vertical-align: top;
    line-height: 23px;
}

nav.cb_pagination > ul > li > a.first:hover,
nav.cb_pagination > ul > li > a.last:hover{
    background: #dadfe0;
    color: #888a8a;
    -webkit-box-shadow: none;
    box-shadow: none;
}

nav.cb_pagination > ul > li > a.prev,
nav.cb_pagination > ul > li > a.next{
    color: #c4c4c4;
    text-transform: uppercase;
    text-decoration: underline !important;
}

nav.cb_pagination > ul > li > a.prev:hover,
nav.cb_pagination > ul > li > a.next:hover{
    color: #686868;
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* blog sidebar */
aside.blog_sidebar{
    padding-left: 9px;
}
aside.blog_sidebar > ul.list > li.item{
    margin: 27px 0;
    padding-bottom: 27px;
    border-bottom: 1px solid #dbdcdc;
}

aside.blog_sidebar > ul.list > li.item:first-child{
    margin-top: 0;
}

aside.blog_sidebar > ul.list > li.item > form#search_form{
    margin-bottom: 0;
}

aside.blog_sidebar > ul.list > li.item h1.title{
    text-align: left;
    line-height: 1em;
    color: #3a8292;
    margin-bottom: 18px;
}

/* categories widget */
.cb_categories > ul > li{
    border-bottom: 1px solid #dbdcdc;
}
.cb_categories > ul > li > a{
    display: block;
    color: #767676;
    text-transform: uppercase;
    font-weight: normal;
    text-rendering: auto;
    font-family: 'Oswald', sans-serif;
}

.cb_categories > ul > li > a:hover{
    color: #17b7da;
}

/* tags widget */
.tagcloud > *{
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
/******************************************************************************/

/* BLOG SINGLE [blog_single.html] */
/* comments */
section.cb_comments > h3.comments_count{
    text-align: left;
    color: #3a8292;
}
section.cb_comments ul.list > li.comment > section.wrapper{
    padding-bottom: 18px;
    margin-bottom: 18px;
    border-bottom: 1px solid #dbdcdc;
}

section.cb_comments ul.list > li.comment  > section.wrapper > figure.author{
    padding: 4.5px;
    border: 1px solid #ececec;
}

section.cb_comments ul.list > li.comment  > section.wrapper > .body{
    padding: 13.5px;
    background: #f7f7f7;
    border: 1px solid #e5eaeb;
}

section.cb_comments ul.list > li.comment  > section.wrapper > .body > h6.author {
    padding-right: 9px;
    line-height: 13px;
    color: #17b7da;
}

section.cb_comments ul.list > li.comment  > section.wrapper > .body > h6.date {
    color: #b8b8b8;
    font-weight: normal;
}

section.cb_comments ul.list > li.comment  > section.wrapper > .body > p.text {
    padding-top: 9px;
    margin: 0;
}

section.cb_comments ul.list.reply li.comment{
    padding-left: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
/******************************************************************************/

/* ALL PROPERTIES STYLING BLOCK [properties.html] */
/* grid */
ul.cb_thumbnails.cb_properties li.cb_thumb:nth-child(3n + 1){
    margin-left: 0;
}

ul.cb_thumbnails.cb_properties > li.cb_thumb{
    margin-bottom: 27px;
}

/* list */
ul.cb_thumbnails.cb_properties.list > li.cb_thumb{
    width: 100%;
    margin-left: 0;
}

ul.cb_thumbnails.cb_properties.list > li.cb_thumb > figure{
    float: left;
    width: 220px;
}

ul.cb_thumbnails.cb_properties.list > li.cb_thumb > div.wrapper{
    position: absolute;
    right: 18px;
    top: 0;
    bottom: 0;
    left: 248px;
    white-space: nowrap;
    overflow: hidden;
}
ul.cb_thumbnails.cb_properties.list > li.cb_thumb > div.wrapper > section{
    margin-top: 13.5px;
    margin-bottom: 0;
}
ul.cb_thumbnails.cb_properties.list > li.cb_thumb > div.wrapper > section.content > ul.meta{
    line-height: 1em;
}
ul.cb_thumbnails.cb_properties.list > li.cb_thumb > div.wrapper > section.content > ul.meta > li.item{
    display: inline-block;
    padding-right: 9px;
    border-bottom: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    line-height: 1em;
}

ul.cb_thumbnails.cb_properties.list > li.cb_thumb > div.wrapper > section.content > ul.meta > li.item > b.m_label{
    padding-right: 4.5px;
}

ul.cb_thumbnails.cb_properties.list > li.cb_thumb > div.wrapper > section.action{
    overflow: hidden;
}
/******************************************************************************/

/* PROPERTY DETAILS STYLING BLOCK [property_single.html] */
/* slider */
.cb_gallery{
    position: relative;
    margin-bottom: 63px;
}
.cb_content.cb_media.cbg_main{
    margin-bottom: 0;
}

ul.cbg_thumbs{
    position: absolute;
    padding-left: 1px;
    right: 0;
    bottom: -5px;
    top: 0;
    overflow: hidden;
}

ul.cbg_thumbs > li.item{
    background: #fff;
    margin-bottom: 33px;
}

ul.cbg_thumbs > li.item.first + .item + .item{

}

.cb_content.box.property_details *{
    font-family: 'Oswald', sans-serif;
}
.cb_property_meta{
    margin-bottom: 18px;
}
.cb_property_meta > li.item{
    padding-right: 9px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 0;
}

.cb_property_meta > li.item:nth-child(2n){
    padding-right: 0;
    padding-left: 9px;
}

.cb_property_meta > li.item > section.wrapper{
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
}

.cb_property_meta > li.item:nth-child(2n + 1){
    margin-left: 0;
}

/* content */
.cb_property_features{
    margin-top: 18px;
    border-bottom: 1px solid #dbdcdc;
    padding-bottom: 18px;
}
.cb_property_features:last-child{
    border-bottom: none;
}
.cb_property_features > b.feature{
    font-weight: normal;
}

.cb_property_features > p.description{
    margin-bottom: 0;
}

/* gallery thumbnails stylin */
.cbg_main,
.cb_gallery ul.cbg_thumbs > li.item{
    background: transparent;
}

.cbg_main > figure{
    height: 366px;
    max-height: 366px;
    overflow: hidden;
}

.cb_gallery ul.cbg_thumbs > li.item figure{
    position: relative;
    height: 88px;
    overflow: hidden;
}

.cbg_main > figure > img,
.cb_gallery ul.cbg_thumbs > li.item figure img{
    width: 100%;
}

.cbg_main.cbg_main > figure > img{
    height: 100%;
    width: auto;
    max-width: initial;
}

.cbg_main > figure:before,
.cb_gallery ul.cbg_thumbs > li.item figure:before{
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 10px solid #fff;
    z-index: 2;
}

/* gallery thumbnails animations */
.cb_gallery ul.cbg_thumbs > li.item{
    text-align: center;
    -webkit-backface-visibility: hidden;

    -webkit-transition: -webkit-transform 0.6s, margin-top 1s ease;
    -moz-transition: -webkit-transform 0.6s, margin-top 1s ease;
    -ms-transition: -webkit-transform 0.6s, margin-top 1s ease;
    -o-transition: -webkit-transform 0.6s, margin-top 1s ease;
    transition: -webkit-transform 0.6s, margin-top 1s ease;

    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

.cb_gallery ul.cbg_thumbs > li.item.first,
.cb_gallery ul.cbg_thumbs > li.item.first + .item,
.cb_gallery ul.cbg_thumbs > li.item.first + .item + .item{   
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.cb_gallery ul.cbg_thumbs > li.item.first + .item + .item + .item{
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.cb_gallery ul.cbg_thumbs > li.item{
    margin-top: 0;
}

.cb_gallery ul.cbg_thumbs > li.item.top{
    margin-top: -139px;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

.cb_gallery ul.cbg_thumbs > li.item.top:last-child{
    margin-bottom: 0;
}

.cb_gallery ul.cbg_thumbs > li.item.bottom{
    margin-top: 0px;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

.cb_gallery ul.cbg_thumbs > li.item.no_top{
    margin-top: 30px;
}
.cb_gallery ul.cbg_thumbs > li.item.no_bottom{
    margin-top: -30px;
}

/* RESPONSIVNESS */

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px)
{
    /* sidebar */
    #sidebar > .main_filter .title{
        font-size: 13.5px;
    }
    
    ul.selectr > li > span,
    ul.selectr > li > ul > li{
        font-size: 11px;
    }
    
    .custom_radio{
        display: block;
        float: none;
        text-align: left;
    }
    
    /* footer */
    footer.footer > h1.h_label{font-size: 15px;}
    ul.cb_social > li.item:nth-child(3n - 1){margin: 0 0 4.5px 0;}
    
    /* services */
    .cb_services > li.item > section.content > .wrapper > h1.title{font-size: 14px;}
    ul.cb_services > li.service > section.type{
        margin: 0 auto !important;
        float: none !important;
    }
    
    .cb_services > li.service > section.description{
        position: initial;
        margin: 27px 0 0 0;
        padding-left: 0;
        width: 100%;
    }
    .cb_services > li.service > section.description > .wrapper{
        position: initial;
    }
    .cb_services > li.service > section.description > .wrapper:before{
        left: 50%;
        margin-top: -22px;
        border-top: 2px solid #e5eaeb;
        border-bottom: none;
        margin-left: -9px;
    }
    .cb_services > li.service:nth-child(even) > section.description > .wrapper:before{
        left: 50%;
        border-left: 2px solid #e5eaeb;
        border-right: none;
    }
}
/* ******************************************************************* */


/* Landscape phone to portrait tablet */
@media (max-width: 767px)
{

    body{
        padding-right: 0px;
        padding-left: 0;
    }

    /* SIDEBAR */
    #sidebar{
        padding-left: 20px;
        padding-right: 20px;
    }
    #sidebar > .main_logo{text-align: center;}    
    ul.cb_contact{text-align: center;}
    ul.cb_contact > li.item{
        display: inline-block;
        *zoom: 1; 
        *display: inline; 
        padding: 0 4.5px
    }

    ul.cb_social{text-align: center;}

    #main_column{
        padding-top: 27px;
        padding-right: 20px;
    }
    /* ***************************************************** */

    /* MAIN MENU */
    #cb_main_menu.cb_main_menu > ul li > ul,
    .cb_main_menu > ul li > ul{
        margin-left: 0;
        padding-top: 0;
        margin-top: 0px;
    }

    #cb_main_menu.cb_main_menu ul li > a:hover + ul,
    #cb_main_menu.cb_main_menu > ul li > ul:hover,
    .cb_main_menu ul li > a:hover + ul,
    .cb_main_menu > ul li > ul:hover{
        display: block;
        visibility: visible;
        margin-left: 0;
        margin-top: 0px;
        position: relative;        
        padding-top: 0;
        box-sizing: border-box;
    }

    #cb_main_menu.cb_main_menu > ul li > ul > li > ul > li{
        padding-left: 54px;
    }    
    /* ***************************************************** */

    /* HOME PAGE */
    .cb_services{text-align: center;}
    .cb_services > li.item{width: 24%; display: inline-block; *zoom: 1; *display: inline}
    /* ***************************************************** */

/*     MAIN CONTENT 
     properties thumbnails 
*/    ul.cb_thumbnails > li.cb_thumb{margin-bottom: 18px;}/*
    ul.cb_thumbnails > li.cb_thumb > figure{float: left; width: 217px;}
    ul.cb_thumbnails > li.cb_thumb > .wrapper{
        position: absolute;
        right: 18px;
        top: 0;
        bottom: 0;
        left: 248px;
        white-space: nowrap;
        overflow: hidden;
    }
    ul.cb_thumbnails > li.cb_thumb > .wrapper > section{
        margin-top: 13.5px;
        margin-bottom: 0;
    }
    ul.cb_thumbnails > li.cb_thumb > .wrapper > section.content > ul.meta{line-height: 1em;}
    ul.cb_thumbnails > li.cb_thumb > .wrapper > section.content > ul.meta > li.item{
        display: inline-block;
        padding-right: 9px !important;
        border-bottom: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        line-height: 1em;
    }
    ul.cb_thumbnails > li.cb_thumb > .wrapper > section.content > ul.meta > li.item > b.m_label{padding-right: 4.5px;}
*/    .cb_partners > .arrow{
        width: 6.382978723404255%;
        float: left;
    }
    
    .cb_partners > .span10{width: 82.97872340425532%; float: left;}
    .cb_partners ul.list > li.item{
        width: 23.404255319148934%;
        float: left;
    }
    
     single property gallery 
    .cb_gallery > .cb_content.cb_media.span9{
        float: left;
        width: 74.46808510638297%;
    }
    .cb_gallery > ul.cbg_thumbs.span3{
        width: 23.404255319148934%;
        float: left;
    }/*
     single property details 
    .cb_property_meta > li.item.span6{
        width: 48.93617021276595%;
        float: left;
    }
     ***************************************************** */
    
    /* about page */
    ul.cb_choose > li.item.span3{
        width: 23.404255319148934%;
        float: left;
        margin-left: 2.127659574468085%;
    }
    ul.cb_choose > li.item.span3:first-child{
        margin-left: 0;
    }
    
    /* blockquote */
    .cb_blockquote > .author.span2{
        width: 14.893617021276595%;
        margin-left: auto;
        margin-right: auto;
    }
    .cb_blockquote > .quote > .arrow-left{
        left: 50%;
        top: -9px;
        border-left: 2px solid #e5eaeb;
        border-top: 2px solid #e5eaeb;
        border-bottom: none;
    }
    /* ***************************************************** */
    
    /* services page */
    ul.cb_services > li.service > section.span3{
        float: left;
        width: 23.404255319148934%;
    }
    ul.cb_services > li.service > section.span9{
        float: left;
        width: 74.46808510638297%;
    }
    /* ***************************************************** */
    
    /* features */
    .cb_pricing_plan{
        margin-bottom: 27px;
    }
    /* ***************************************************** */
}

@media (min-width: 600px) and (max-width: 767px)
{
     /* MAIN CONTENT */
    /* properties thumbnails */
    ul.cb_thumbnails > li.cb_thumb{margin-bottom: 18px;}
    ul.cb_thumbnails > li.cb_thumb > figure{float: left; width: 217px;}
    ul.cb_thumbnails > li.cb_thumb > .wrapper{
        position: absolute;
        right: 18px;
        top: 0;
        bottom: 0;
        left: 248px;
        white-space: nowrap;
        overflow: hidden;
    }
    ul.cb_thumbnails > li.cb_thumb > .wrapper > section{
        margin-top: 13.5px;
        margin-bottom: 0;
    }
    ul.cb_thumbnails > li.cb_thumb > .wrapper > section.content > ul.meta{line-height: 1em;}
    ul.cb_thumbnails > li.cb_thumb > .wrapper > section.content > ul.meta > li.item{
        display: inline-block;
        padding-right: 9px !important;
        border-bottom: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        line-height: 1em;
    }
    ul.cb_thumbnails > li.cb_thumb > .wrapper > section.content > ul.meta > li.item > b.m_label{padding-right: 4.5px;}
    /* ***************************************************** */
}
/******************************************************************************/